Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 16:28:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Dear Sir /Madam,

I have received a message from Centre Point that I have rejected my
delivery which is not true.

The driver contacted me via phone call ,I sent him my location via watsapp
.I  diligently request him to deliver at 7 pm today after work  ,later I
received a message that I have rejected my delivery which is a false
statement.

Thankyou so much ,hoping my case will be solved  as I still need the items.

Regards!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5084127